DCMTK - Conformance #753

Supplement 190 (Volume Rendering Volumetric Presentation States) is now final text

2017-04-23 13:00 - Jorg Riesmeier

Status: Closed

Priority: Normal

Assignee: Jorg Riesmeier
Category: Library

Target version: 3.6.3

Module: dcmdata, dcmnet, demsr

Operating System:

Start date: 2017-04-23
Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

ftp://medical.nema.org/medical/dicom/final/sup190_ft.pdf

History

#1 - 2017-06-15 14:43 - JO6rg Riesmeier

- Status changed from New to Closed

See commit 20d8fal, 50b8df1, 904c45e and c4c2e82.
